/*
Theme Name:     pique child
Theme URI:      https://wordpress.com/themes/pique/
Description:    Pique Child Theme for customisations - rjb
Version:        1.0
Author:         RJB OptDev
Template:       pique

*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Normalize
# Typography
# Elements
# Forms
# Navigation
	## Links
	## Menus
# Accessibility
# Alignments
# Clearings
# Widgets
# Content
    ## Posts and pages
	## Asides
	## Comments
# Infinite scroll
# Media
	## Captions
	## Galleries
--------------------------------------------------------------*/

/* RJB mods */
/*
Could have used Theme's CSS customisations area
@import url(https://fonts.googleapis.com/css?family=Lora|Oswald|Sacramento);
*/


@import url(https://fonts.googleapis.com/css2?family=Kelly+Slab&display=swap);


@import url('https://fonts.googleapis.com/css2?family=Bad+Script&family=Lobster&family=Pacifico&display=swap');

@font-face { 
font-family: SantEliaScriptBoldDEMO; 
src: url(http://localhost:8080/coleboardriders/wp-content/themes/pique/fonts/SantEliaScriptBoldDEMO.otf); 
font-weight: normal; 
}


.site-branding .site-title a {
    color: white;
		font-family: 'Sacramento', cursive;
	 text-transform: none;
	font-weight: 400;
	font-size: 80px;
}


#pique-header-image {
	opacity: 1;
}

.pique-panel-content .entry-title {
	color: rgb(245, 241, 188);
}

.main-navigation a {
	font-size: 15px;
}

.site-branding .site-description
{
	color: rgb(250, 220, 190);
	font-size: 25px;
}

h1 {
	color: rgb(50, 85, 118);
		font-family: 'Kelly Slab', cursive;
	 text-transform: none;
	font-weight: 400;
	font-size: 2rem;
    text-align: center;
}

h3 {
	color: rgb(50, 85, 118);
    font-family: 'Bad Script', cursive;
    text-transform: none;	
	font-size: 2rem;
}

.widget_block h5 {
	font-size: 1.4rem;
	color: white;
}

.main-navigation a {
	font-size: 15px;
}

.menu-main-container {
	font-size: 1rem;
	font-family: 'Kelly Slab', cursive;
	background-color: rgb(50, 85, 118);
}

/* to format widget text*/
.rjb-widget-text {
    font-style: normal;
	font-size: 0.95rem;
	font-family: Karla, Arial, sans-serif;
}

/*
.site-footer {
	opacity: 0.8;
	color: blue;	
	background-image: none;	
}


#masthead .site-header {
	height: 50px;
	color: blue;
}

.site-header {
	height: 50px;
}

*/

/* must match */
.pique-header {
	opacity: 1;		
    background-color: rgb(50, 85, 118);
}

.h1-vol {
	font-family: 'Kelly Slab', cursive;
	color: rgb(50, 85, 118);
}

/* stops header crop in quote pg page-id-51 */
 header#masthead.site-header {
	height: 291.5px;
    
}

/* background-color: rgb(112, 214, 229); */

/*
.post-51 {
      background-image: url('http://localhost:8080/coleboardriders/wp-content/uploads/2022/04/GF.png');
}
*/